/* 13 feb */ 

.main-header
{
	background-image: url("../images/sponsorship_banner.jpg") !important;

}

.heading_spons {
	text-align: center;
	float: left;
	margin: 110px auto;
}

.heading_spons h2 {
	text-align: center;
	margin: 0 auto;
	float: left;
	color: #fff;
	display: block;
	font-size: 40px;
}

.mouse_scroll {
	text-align: center;
}

.bread-current.bread-8 {
	font-size: 15px;
	font-weight: 300;
	color: #6a6a6a;
}

.separator.separator-home {
	color: #6a6a6a;
	font-size: 16px;
	padding: 0px 3px;
}

.bredcrumps {
	background-color: #ebebeb;
}

.second_section {
	margin: 63px 0px;
}

.right_info p {
	font-size: 19px;
	line-height: 37px;
	margin-top: 29px;
}

.second_section::after {
	background-image: url("../images/sal_2.png") !important;
	position: absolute  !important;
	left: 0px  !important;
	content: ""  !important;
	width: 100%  !important;
	height: 100%  !important;
	top: 170px  !important;
	background-repeat: no-repeat  !important;
	float: right  !important;
	background-position: right  !important;
}

.form_bottom
{
	background-color: #f3f3f3;
}

.form-section-btm input {
	padding: 13px 30px;
	width: 100%;
	border-radius: 40px;
	border: 1px solid #dfdfdf;
	font-size: 14px;
	margin-bottom: 10px;
	float: left;
	margin-right: 12px;
	z-index: 999999;
}

.message #subject {
	width: 100%;
	border-radius: 40px;
	border: 1px solid #dfdfdf;
	padding: 21px 30px;
	font-size: 14px;
	font-weight: 400;
	height: 220px;
	resize: none;
}
.navbar-left .form-group {
	/* margin-bottom: 1rem; */
	position: relative;
	width: 100%;
	float: left;
	margin-right: 1%;
	/* z-index: 9999999; */
}

.newsletter-section .form-group {
	/* margin-bottom: 1rem; */
	position: relative;
	width: 100%;
	float: left;
	margin-right: 1%;
	z-index: 9999999;
}

.form-group {
	/* margin-bottom: 1rem; */
	position: relative;
	width: 32.33%;
	float: left;
	margin-right: 1%;
	z-index: 9999999;
}
.form-group i {
	position: absolute;
	left: 15px;
	top: 18px;
	font-size: 11px;
	color: #818181;
}

.message i {
	position: absolute;
	left: 12px;
	top: 175px;
	font-size: 12px;
	color: #878787;
}
.message {
	position: relative;
	z-index: 999;
}

.social_media span {
	font-size: 22px;
	color: #2f2f2f;
	font-weight: 500;
	margin-right: 10px;
}

.social_media {
	margin: 50px 0;
}

.facebook {
	background-color: #3b5997;
	border-radius: 40px;
	border: none;
	padding: 10px 30px;
	color: #fff;
	cursor: pointer;
}
.facebook i {
	margin-right: 10px;
}

.insta {
	background-color: #d5125b;
	border-radius: 40px;
	border: none;
	padding: 10px 20px;
	color: #fff;
	cursor: pointer;
}
.insta i {
	margin-right: 10px;
}

.twitter {
	background-color: #1ea1f3;
	border-radius: 40px;
	border: none;
	padding: 10px 20px;
	color: #fff;
	cursor: pointer;
}
.twitter i {
	margin-right: 10px;
}

.youtube {
	background-color: #d92223;
	border-radius: 40px;
	border: none;
	padding: 10px 20px;
	color: #fff;
	cursor: pointer;
}
.youtube i {
	margin-right: 10px;
}


.other {
	background-color: #424242;
	border-radius: 40px;
	border: none;
	padding: 10px 20px;
	color: #fff;
	cursor: pointer;
}
.other i {
	margin-right: 10px;
}

.message_bottom i {
	position: absolute;
	left: 12px;
	top: 25px;
	font-size: 12px;
	color: #878787;
}
.message_bottom {
	position: relative;
	z-index: 999;
}

.message_bottom #subject {
	width: 100%;
	border-radius: 40px;
	border: 1px solid #dfdfdf;
	padding: 21px 30px;
	font-size: 14px;
	font-weight: 400;
	height: 220px;
	resize: none;
}

.form-section-btm h6 {
	margin-top: 30px;
	font-size: 16px;
	font-weight: 300;
	color: #5d5d5d;
}

.item-home {
	z-index: 99;
}

.send {
	background-color: #431a91;
	padding: 10px 106px;
	color: #fff;
	border: 0;
	border-radius: 40px;
	font-size: 21px;
	font-weight: 500;
	margin-top: 20px;
	cursor: pointer;
	z-index: 9999999;
}

.item-home a {
	color: #431a91;
}
 .main-header {
    padding: 15px 0px !important;
    width: 100% !important;
    display: block !important;
    height: 417px !important;
    z-index: 9 !important;
    position: relative !important;
}
.form-section-btm {
	background-image: inherit;
	padding: 50px 0 45px;
}
.form-section-btm::before {
	background-image: inherit;
}
.navbar-nav .form-group i {
	position: static;
	font-size: initial;
	color: #fff;
}
.form-section-btm input[type="text"], .form-section-btm input[type="email"] {
	height: 49px;
}
.message #subject {
	max-width: inherit;
}
.form form {
	float: left;
	width: 100%;
	background: #f5f5f5;
	padding: 50px 40px;
	border-radius: 20px;
	-webkit-border-radius: 20px;
}
.form-section-btm input[type="submit"] {
	border: hidden;
	margin: 0;
}
.message_bottom {
	float: left;
	width: 100%;
	padding: 0 15px;
}
.form-section-btm h6 {
	font-size: 20px;
	font-weight: 500;
	color: #000;
	float: left;
	width: 100%;
	margin-bottom: 20px;
	margin-top: 50px;
}
.form-group {
	width: 33.333%;
	margin-right: 0;
	padding: 0 10px;
}
.form-group i {
	left: 25px;
}
.message {
	padding: 0 10px;
	float: left;
	width: 100%;
}
.message i {
	left: 22px;
	top:26px;
}
.message_bottom i {
	left: 26px;
}
.form-section-btm h6 {
	padding: 0 10px;
}
.social_media span {
	padding: 0 10px;
}
.message #subject {
	margin-bottom: 30px;
}
@media (max-width:1199px){
.left_image img {
	width: 100%;
}
.right_info p {
	font-size: 17px;
	line-height: 29px;
	margin-top: 23px;
}
.form-section-btm {
	padding: 0 0 45px;
}
}
@media (max-width:1023px){
.heading_spons h2 {
	width: 100%;
}
.heading_spons {
	text-align: center;
	float: left;
	margin: 110px 0;
	width: 100%;
	text-align: center;
}
}
@media (max-width:991px){
.form-group {
	width: 50%;
}
.form form {
	padding: 30px 20px;
}
.second_section .col-md-5 {
	max-width: 100%;
	flex: 100%;
}
.second_section .col-md-7 {
	max-width: 100%;
	flex: 100%;
}
.second_section {
	margin: 63px 0px 20px;
}
}
@media (max-width:767px){
	.form-group {
	width: 100%;
	margin-bottom: 0;
}
.form form {
	padding: 30px 10px;
}
.message_bottom #subject {
	border-radius: 15px;
	-webkit-border-radius: 15px;
}
.form-section-btm h6 {
	font-size: 16px;
	margin-bottom: 10px;
	margin-top: 30px;
}
.message #subject { 
	width: 100%;
	border-radius: 15px;
	-webkit-border-radius:15px;
}
body {
	overflow-x: hidden;
}
}
